.euro a {
    font-family: 'Arial Black', sans serif;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    -webkit-animation: rainbow 3s infinite;
     -ms-animation: rainbow 3s infinite;
     animation: rainbow 3s infinite;
     }
   @-webkit-keyframes rainbow{
    0%{color: orange;}
   10%{color: purple;}
   20%{color: red;}
   30%{color: CadetBlue;}
   40%{color: yellow;}
   50%{color: coral;}
   60%{color: green;}
   70%{color: cyan;}
   80%{color: DeepPink;}
   90%{color: DodgerBlue;}
   100%{color: orange;}
}
  @-ms-keyframes rainbow{
  0%{color: orange;}
  10%{color: purple;}
  20%{color: red;}
  40%{color: yellow;}
  60%{color: green;}
  100%{color: orange;}
}
  @keyframes rainbow{
  0%{color: orange;}
  10%{color: purple;}
  20%{color: red;}
  40%{color: yellow;}
  60%{color: green;}
 100%{color: orange;}
}
body {
    background-color:#dfe9f4;
}

.container {
    background-color:#fafaff;
}

.page-footer{
    background-color: #0070c0;
    border-bottom:solid 10px #fafaff;
    padding-bottom:10px;
    padding-top:10px;
}

.links a{
    color:white;
    text-decoration:none;
    font-weight:500;
}

.jumbotron {
    margin-bottom:1rem;
}

.links a:hover {
   color:#e0cd46;
   transform:scale(1.08);
}

.navbar {
    padding-top:0;
    padding-bottom:0;
  }
}

.nav-link {
  display:block;
  padding:0rem 0rem;
}
@media (min-width:768px) {
  .portfolio-block {
    padding-bottom:30px;
    padding-top:20px;
  }
}

.portfolio-block.block-intro p {
  font-size:1.5em;
  font-weight:300;
  margin-bottom:10px;
}

.portfolio-block.block-intro .avatar {
  width:210px;
  height:210px;
  background-size:cover;
  background-repeat:no-repeat;
  margin:auto;
  border-radius:100px;
  margin-bottom:30px;
}

.entete {
  padding-bottom:80px;
}

a.navbar-brand.navbar-link {
  height:100%;
}

navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color:#ff3333;
  background-color:transparent;
}

.linkin a:link {
  text-decoration:none;
  color:black;
}

.linkin a:hover {
  color:blue;
}

.row.lerow {
  height:60px;
}

.row.fin {
  height:40px;
}

@media (min-width:768px) {
  .portfolio-block .heading {
    margin-bottom:20px;
  }
}

.special-skill-item {
  margin-bottom:30px;
  text-align:left;
}

.card-title.titre {
  font-weight:bold;
  font-size:18px;
}

.row.rang {
  border:none;
}

.container.cont {
  border:none;
}

.card.carte {
  border:none;
  height:50px;
}

.list-unstyled.arran {
  margin-top:20px;
}

h2.bg-success {
    padding: 8px 0 6px 0;
    color: white;
    background-color: #0070c0 !important;
    font-family: arial;}

.colo {
  color:rgb(13,35,234) !important;
}

.just {
  justify-content:space-around;
  margin-right:10px;
  background-color:rgb(191,195,225);
  border:0px solid;
  box-shadow:0px 0px 30px #333333;
  margin-top:15px;
}

.text-dark.card-text.gris {
  background-color:lightgrey;
  border:0px solid;
  padding:2px;
  box-shadow:0px 0px 30px #333333;
}

.container.esp {
  padding-top:30px;
}

.portfolio-block.block-intro p {
  font-size:18px !important;
}

.portfolio-block.block-intro p a:hover {
  text-decoration:none;
  color:orange;
}
.euro::after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  width: 0;
  bottom: -5px;
  background: red;
  height: 4px;
  transition-property: width;
  transition-duration: 0.4s;
  transition-timing-function: ease-out;
}
.euro:hover:after,
.euro:focus:after,
.euro:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
.euro {
      display: inline;
      position: relative;
      overflow: hidden;
      font-size:1.3em;
      animation: 3s ease-in infinite condemed_blink_effect;
}
@-webkit-keyframes condemed_blink_effect {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
@keyframes condemed_blink_effect {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
.euro a:hover {
  text-decoration:none;
}
input[type=file]{
    color: #fff;
    background: #428bca;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15),
        0 1px 1px rgba(0, 0, 0, .075);
     padding: 0.5em 0.5em;
    font-size: 1.0em;
    border-radius: 6px;
    cursor: pointer;}

.table-striped>tbody>tr:nth-child(odd) {
	background-color: PaleTurquoise;
}
table.table-hover tbody tr:hover {
    background-color: bisque;
}

 .lien {
        display:inline-block;
    }
   
.lien:hover{
      text-decoration:none;
      transition-duration: 0.5s;
      transition-timing-function:ease;
      transform:scale(1.05) translatex(15px);
       }

.tooltip-inner {
    background-color:#2a293e;
    color:white;
    font-weight:700; }

label {
    font-weight:550;
}

.cons {
        background-color:lightsteelblue;
        border: 1px solid #BFBFBF;
        border-radius:5px;
        box-shadow: 10px 10px 5px #aaaaaa;
        padding:5px;
}
.cons a:link{
    text-decoration:none;
}
.navbar.bg-primary {
    background-color:#0070c0 !important;
}

a.pet {
  text-decoration:none;
  color:#0b6cab;
  margin-right:1rem;
  font-weight:550;
   }

a.pet:hover {
  background-color:gold;
   }